/*

Stylesheet
----------

Project:	Iowa Interactive Standard Theme
Name:		Core Styles
Date:		01/2015

----------

Table of Contents
-----------------

1. Core
2. Layout
3. Module
4. Theme
5. State

----------

*/
/*
1. Core
-------
*/
/* Reset */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
hr,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figure,
figcaption,
hgroup,
menu,
footer,
header,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
}
article,
aside,
canvas,
figure,
figure img,
figcaption,
hgroup,
footer,
header,
nav,
section,
audio,
video {
  display: block;
}
img {
  max-width: 100%;
  height: auto;
}
/* Selection Color */
::selection {
  background: #9bd644;
}
::-moz-selection {
  background: #9bd644;
}
img::selection {
  background: transparent;
}
img::-moz-selection {
  background: transparent;
}
body {
  -webkit-tap-highlight-color: #9bd644;
}
/* Type + Tags */
body {
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 1em;
  line-height: 1.5em;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
h1,
h2,
h3,
h4,
h5,
h6,
#site_title {
  margin: 0.2em 0 0.5em 0;
  font-weight: 500;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
#site_title a {
  color: inherit;
  text-decoration: none;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
#site_title a:hover {
  text-decoration: underline;
}
h1 {
  font-size: 2em;
  line-height: 1.2;
}
h2,
#site_title {
  font-size: 1.5em;
  line-height: 1.15;
}
h3 {
  font-size: 1.25em;
  line-height: 1.25;
}
h4 {
  font-size: 1.1em;
  font-weight: 500;
}
h5 {
  font-size: 1.1em;
  font-weight: 400;
}
h6 {
  font-size: 1em;
  font-weight: 500;
}
#site_title {
  margin: 0;
}
p,
ul,
ol,
blockquote,
pre,
table,
address {
  margin: 0 0 1.5em 0;
}
ul li,
ol li {
  margin-left: 1.5em;
}
ul ul,
ol ul,
ul ol,
ol ol {
  margin-bottom: 0;
}
table {
  border: 3px solid #f3f3f3;
  width: 100%;
  border-collapse: collapse;
}
table tr th,
table tr td {
  padding: 0.25em 0.5em;
  margin: 0;
  border-bottom: 1px solid #e6e6e6;
}
table tr th {
  background-color: #f2f2f2;
  text-align: left;
  color: #666;
  text-transform: uppercase;
  font-size: 0.82em;
}
table tr.even td {
  background-color: #f8f8f8;
}
table tr:hover td {
  background-color: #cfdff0;
}
blockquote {
  padding: 0.5em 1em;
  border-left: 1px solid #e6e6e6;
  color: #999999;
}
blockquote p:last-child {
  margin-bottom: 0;
}
code,
pre {
  font-size: 1.15em;
  padding: 0.2em;
  background-color: #cfdff0;
}
pre {
  padding: 0.5em 1em;
  white-space: pre-wrap;
}
small {
  font-size: 0.82em;
}
hr {
  margin: 1em 0;
  border-top: 1px solid #e6e6e6;
}
acronym {
  border-bottom: 1px dotted #e6e6e6;
  cursor: help;
}
figure {
  border: 1px solid #e6e6e6;
  padding: 0.5em;
  margin: 0 0 1.5em 0;
}
figcaption {
  font-size: 0.9em;
  font-style: italic;
  text-align: center;
}
a {
  color: #2e5e92;
}
a:hover {
  color: #000000;
}
/* Drupal - Forms */
.form-item {
  margin: 0 0 1em 0;
}
.form-item label {
  display: block;
  font-weight: bold;
}
.form-radios,
.form-checkboxes {
  column-count: 3;
  column-gap: 2%;
}
.form-radios label,
.form-checkboxes label {
  display: inline;
  font-weight: normal;
  cursor: pointer;
  margin-right: 1em;
}
.form-type-checkbox label {
  display: inline;
}
.form-radios .form-item,
.form-checkboxes .form-item {
  margin: 0;
}
.form-item .description {
  font-size: 0.9em;
  font-style: italic;
}
input[type=text],
input[type=password],
input[type=number],
input[type=email],
input[type=url],
input[type=tel],
input[type=time],
input[type^=date],
input[type=week],
input[type=month],
textarea,
select {
  font-size: 1em;
  font-family: 'Helvetica Neue', sans-serif;
  font-weight: 300;
  line-height: 1.5em;
  padding: 0.4em;
  border: 1px solid #e6e6e6;
  background-color: #f2f2f2;
  box-shadow: inset 0 0 0.4em rgba(0, 0, 0, 0.08);
  outline: none;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=number]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=tel]:focus,
input[type=time]:focus,
input[type^=date]:focus,
input[type=week]:focus,
input[type=month]:focus,
textarea:focus,
select:focus {
  border-color: #666;
}
input[type=text],
input[type=password],
input[type=email],
input[type=url] {
  width: 24em;
}
button,
a.button,
input[type=submit],
input[type=button],
input[type=reset] {
  display: inline-block;
  font-size: 1em;
  line-height: 1.5em;
  font-family: 'Helvetica Neue', sans-serif;
  padding: 0.3em 0.8em;
  color: #fff;
  background: #2e5e92;
  border: solid #22456b;
  border-width: 0 0 2px 0;
  cursor: pointer;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
button:active,
a.button:active,
input[type=submit]:active,
input[type=button]:active,
input[type=reset]:active {
  border-width: 0;
  position: relative;
  top: 2px;
}
div.submit {
  padding-top: 1em;
  border-top: 1px solid #ddd;
}
input.narrow {
  width: 10em;
}
input.long {
  width: 30em;
}
input.full {
  width: 96%;
}
form .description:before {
  content: '\f059';
  display: inline-block;
  margin-right: 0.3em;
  margin-left: 0.1em;
  width: 1em;
  text-align: center;
  font-family: 'FontAwesome';
  font-style: normal;
  line-height: 1em;
  color: #73a825;
  opacity: 0.8;
  speak: none;
}
/* media specifics */
@media only screen and (max-width: 40em) {
  input[type=text],
  input[type=password],
  input[type=email],
  input[type=url],
  input.long {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
  }
  input.narrow {
    width: 50%;
  }
}
fieldset {
  position: relative;
  margin-bottom: 1.5em;
  border: 1px solid #e6e6e6;
  padding: 2.5em 0 0 0;
}
fieldset .fieldset-wrapper {
  padding: 0.5em 1em;
  margin: 0;
}
fieldset legend {
  position: absolute;
  width: 100%;
  top: 0em;
  padding: 0.5em 1em;
  display: block;
  line-height: 1.5em;
  text-transform: uppercase;
  font-weight: bold;
  background-color: #f2f2f2;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
fieldset.collapsed legend {
  border: solid #e6e6e6;
  border-width: 0 1px 1px 1px;
}
fieldset.collapsible legend a {
  color: inherit;
  text-decoration: none;
}
fieldset.collapsible legend a:hover {
  color: #2e5e92;
}
fieldset.collapsible legend a:after {
  content: ' \25B2';
  display: inline-block;
  padding-left: 1em;
  font-size: 0.6em;
}
fieldset.collapsible.collapsed legend a:after {
  content: ' \25BC';
}
body {
  background-color: #e1e2e4;
}
/*
2. Layout
---------
*/
/* Percent Grid */
#wrapper.blocked {
  margin: 1em auto 3em auto;
  max-width: 68em;
}
@media only screen and (max-width: 68em) {
  #wrapper.blocked {
    margin: 0;
  }
}
.grid {
  margin: 0 auto;
  max-width: 68em;
  min-width: 20em;
}
.grid:after {
  content: " ";
  display: block;
  clear: left;
  height: 0;
  overflow: hidden;
}
.row {
  margin-bottom: 1.5em;
}
.column {
  float: left;
  padding: 0 1em;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.grid .g12 {
  float: left;
  padding: 0 1em;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 100%;
}
.grid .g11 {
  float: left;
  padding: 0 1em;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 91.66666667%;
}
.grid .g10 {
  float: left;
  padding: 0 1em;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 83.33333333%;
}
.grid .g9 {
  float: left;
  padding: 0 1em;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 75%;
}
.grid .g8 {
  float: left;
  padding: 0 1em;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 66.66666667%;
}
.grid .g7 {
  float: left;
  padding: 0 1em;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 58.33333333%;
}
.grid .g6 {
  float: left;
  padding: 0 1em;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 50%;
}
.grid .g5 {
  float: left;
  padding: 0 1em;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 41.66666667%;
}
.grid .g4 {
  float: left;
  padding: 0 1em;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 33.33333333%;
}
.grid .g3 {
  float: left;
  padding: 0 1em;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 25%;
}
.grid .g2 {
  float: left;
  padding: 0 1em;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 16.66666667%;
}
.grid .g1 {
  float: left;
  padding: 0 1em;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 8.33333333%;
}
.grid .full {
  float: left;
  padding: 0 1em;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 100%;
}
.grid .half {
  float: left;
  padding: 0 1em;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 50%;
}
.grid .push12 {
  position: relative;
  left: 100%;
}
.grid .push11 {
  position: relative;
  left: 91.66666667%;
}
.grid .push10 {
  position: relative;
  left: 83.33333333%;
}
.grid .push9 {
  position: relative;
  left: 75%;
}
.grid .push8 {
  position: relative;
  left: 66.66666667%;
}
.grid .push7 {
  position: relative;
  left: 58.33333333%;
}
.grid .push6 {
  position: relative;
  left: 50%;
}
.grid .push5 {
  position: relative;
  left: 41.66666667%;
}
.grid .push4 {
  position: relative;
  left: 33.33333333%;
}
.grid .push3 {
  position: relative;
  left: 25%;
}
.grid .push2 {
  position: relative;
  left: 16.66666667%;
}
.grid .push1 {
  position: relative;
  left: 8.33333333%;
}
.grid .pull12 {
  position: relative;
  left: -100%;
}
.grid .pull11 {
  position: relative;
  left: -91.66666667%;
}
.grid .pull10 {
  position: relative;
  left: -83.33333333%;
}
.grid .pull9 {
  position: relative;
  left: -75%;
}
.grid .pull8 {
  position: relative;
  left: -66.66666667%;
}
.grid .pull7 {
  position: relative;
  left: -58.33333333%;
}
.grid .pull6 {
  position: relative;
  left: -50%;
}
.grid .pull5 {
  position: relative;
  left: -41.66666667%;
}
.grid .pull4 {
  position: relative;
  left: -33.33333333%;
}
.grid .pull3 {
  position: relative;
  left: -25%;
}
.grid .pull2 {
  position: relative;
  left: -16.66666667%;
}
.grid .pull1 {
  position: relative;
  left: -8.33333333%;
}
.grid .row {
  margin-bottom: 0;
  margin-left: -1em;
  margin-right: -1em;
}
.grid .gcenter {
  margin-left: auto;
  margin-right: auto;
  clear: left;
  float: none;
}
.grid .gcenter:after {
  content: " ";
  display: block;
  clear: left;
  height: 0;
  overflow: hidden;
}
@media only print, only screen and (max-width: 40em) {
  /* Reset grid */
  .mob_column {
    float: none;
    margin: 0;
  }
  .grid .g12 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g11 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g10 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g9 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g8 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g7 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g6 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g5 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g4 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g3 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g2 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g1 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .push12 {
    position: static;
    left: 0;
  }
  .grid .push11 {
    position: static;
    left: 0;
  }
  .grid .push10 {
    position: static;
    left: 0;
  }
  .grid .push9 {
    position: static;
    left: 0;
  }
  .grid .push8 {
    position: static;
    left: 0;
  }
  .grid .push7 {
    position: static;
    left: 0;
  }
  .grid .push6 {
    position: static;
    left: 0;
  }
  .grid .push5 {
    position: static;
    left: 0;
  }
  .grid .push4 {
    position: static;
    left: 0;
  }
  .grid .push3 {
    position: static;
    left: 0;
  }
  .grid .push2 {
    position: static;
    left: 0;
  }
  .grid .push1 {
    position: static;
    left: 0;
  }
  .grid .pull12 {
    position: static;
    left: 0;
  }
  .grid .pull11 {
    position: static;
    left: 0;
  }
  .grid .pull10 {
    position: static;
    left: 0;
  }
  .grid .pull9 {
    position: static;
    left: 0;
  }
  .grid .pull8 {
    position: static;
    left: 0;
  }
  .grid .pull7 {
    position: static;
    left: 0;
  }
  .grid .pull6 {
    position: static;
    left: 0;
  }
  .grid .pull5 {
    position: static;
    left: 0;
  }
  .grid .pull4 {
    position: static;
    left: 0;
  }
  .grid .pull3 {
    position: static;
    left: 0;
  }
  .grid .pull2 {
    position: static;
    left: 0;
  }
  .grid .pull1 {
    position: static;
    left: 0;
  }
  .grid .row {
    margin-bottom: 0;
  }
}
@media only print {
  .print_column {
    padding: 0;
  }
  .grid .g12 {
    padding: 0;
  }
  .grid .g11 {
    padding: 0;
  }
  .grid .g10 {
    padding: 0;
  }
  .grid .g9 {
    padding: 0;
  }
  .grid .g8 {
    padding: 0;
  }
  .grid .g7 {
    padding: 0;
  }
  .grid .g6 {
    padding: 0;
  }
  .grid .g5 {
    padding: 0;
  }
  .grid .g4 {
    padding: 0;
  }
  .grid .g3 {
    padding: 0;
  }
  .grid .g2 {
    padding: 0;
  }
  .grid .g1 {
    padding: 0;
  }
}
/* Clearfixed styles to be included elsewhere. */
.clearfixed {
  content: " ";
  display: block;
  clear: left;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  content: " ";
  display: block;
  clear: left;
  height: 0;
  overflow: hidden;
}
#wrapper {
  background-color: #ffffff;
  color: #333333;
}
#wrapper.blocked {
  -webkit-box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.1);
}
#site_header_region {
  padding: 1em 0;
}
#site_header_region .block {
  margin: 0;
}
#site_branding a {
  color: #333333;
  text-decoration: none;
}
#site_slogan {
  color: #999999;
}
@media only screen and (min-width: 40em) {
  #site_header_region .grid {
    display: -ms-flexbox;
    -ms-box-orient: horizontal;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
  }
  #site_branding a {
    display: -ms-flexbox;
    -ms-box-orient: horizontal;
    -ms-box-pack: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
  }
  #site_branding a div {
    padding-right: 10px;
  }
}
@media only screen and (max-width: 40em) {
  #site_branding {
    text-align: center;
    margin-bottom: 1em;
  }
}
#standalone_banner {
  padding-top: 15%;
}
.banner_image {
  background-repeat: no-repeat;
  background-position: right center;
  background-size: cover;
  padding: 2% 0;
}
#primary_row {
  padding: 1em 0;
}
footer {
  padding: 1em 0;
  background-color: #f0f1f2;
  border-top: 1px solid #e6e6e6;
}
footer a {
  color: #999;
}
/*
3. Module
---------
*/
/* Drupal Menu Styles */
#mobile_menu_link {
  display: none;
}
@media only screen and (max-width: 40em) {
  #mobile_menu_link {
    display: block;
    float: left;
    padding: 0.5em 0.8em;
    background-color: #2e5e92;
    color: #ffffff;
    text-decoration: none;
  }
  #mobile_menu_link i {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
  }
  #mobile_menu_link:hover {
    background-color: #244a73;
  }
  #mobile_menu_link.active {
    background-color: #244a73;
  }
  #mobile_menu_link.active i {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}
#main_menu_holder {
  background-color: #2e5e92;
  color: #ffffff;
  margin: 0;
  padding: 0;
}
#main_menu_holder:after {
  content: " ";
  display: block;
  clear: left;
  height: 0;
  overflow: hidden;
}
#main_menu_holder h2 {
  position: absolute;
  top: -1000px;
  left: -1000px;
  font-size: 1em;
  width: 0;
  height: 0;
  overflow: hidden;
}
#main_menu_holder ul.menu {
  margin: 0;
  padding: 0;
}
#main_menu_holder ul.menu li {
  list-style: none;
  display: inline;
  float: left;
  position: relative;
  margin: 0;
  padding: 0;
  z-index: 10;
}
@media only screen and (max-width: 40em) {
  #main_menu_holder ul.menu li {
    float: none;
  }
}
#main_menu_holder ul.menu li a {
  display: block;
  float: left;
  padding: 0.5em 0.8em;
  background-color: #2e5e92;
  color: #ffffff;
  text-decoration: none;
}
@media only screen and (max-width: 40em) {
  #main_menu_holder ul.menu li a {
    float: none;
  }
}
#main_menu_holder ul.menu li a span.text {
  position: absolute;
  top: -1000px;
  left: -1000px;
  font-size: 1em;
  width: 0;
  height: 0;
  overflow: hidden;
}
#main_menu_holder ul.menu li a:hover,
#main_menu_holder ul.menu li:hover > a,
#main_menu_holder ul.menu li.open > a {
  text-decoration: underline;
  background-color: #244a73;
}
#main_menu_holder ul.menu li a.active,
#main_menu_holder ul.menu li > a.active-trail {
  background-color: #244a73;
}
#main_menu_holder ul.menu li ul {
  display: none;
}
#main_menu_holder ul.menu li:hover ul,
#main_menu_holder ul.menu li.open ul {
  display: block;
  position: absolute;
  left: 0;
  top: 2.5em;
  margin: 0;
  padding: 0;
  min-width: 150px;
  border: solid #e6e6e6;
  border-width: 0 1px 1px 1px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}
#main_menu_holder ul.menu li:hover ul li,
#main_menu_holder ul.menu li.open ul li {
  display: block;
  float: none;
  margin: 0;
  padding: 0;
}
#main_menu_holder ul.menu li:hover ul li a,
#main_menu_holder ul.menu li.open ul li a {
  float: none;
  color: #333333;
  background-color: #fff;
  font-size: 0.9em;
}
#main_menu_holder ul.menu li:hover ul li a:hover,
#main_menu_holder ul.menu li.open ul li a:hover {
  background-color: #e6e6e6;
}
#main_menu_holder ul.menu li:hover ul li ul,
#main_menu_holder ul.menu li.open ul li ul {
  display: none;
}
@media only screen and (max-width: 40em) {
  #main_menu_holder ul.menu li:hover ul,
  #main_menu_holder ul.menu li.open ul {
    display: none;
  }
}
#main_menu_holder ul.menu li.overflow-item-holder {
  display: none;
}
#main_menu_holder ul.menu li.overflow-item-holder:hover ul,
#main_menu_holder ul.menu li.overflow-item-holder.open ul {
  left: auto;
  right: 0;
}
#main_menu_holder ul.menu li.overflow-item-hide {
  display: none;
}
@media only screen and (max-width: 40em) {
  #main_menu_holder ul.menu {
    display: none;
  }
  #main_menu_holder ul.menu.open {
    display: block;
    clear: left;
  }
}
#main_menu_holder.overflowed ul.menu li.overflow-item-holder {
  display: inline;
}
nav#secondary-menu {
  margin-bottom: 1em;
}
nav#secondary-menu ul.menu {
  margin: 0;
  padding: 0;
}
nav#secondary-menu ul.menu li a {
  font-size: 0.9em;
  color: #999999;
  text-decoration: none;
}
nav#secondary-menu ul.menu li a:hover {
  color: #333333;
  text-decoration: underline;
}
.sidebar ul.menu {
  margin: 0 0 1em 0;
  padding: 0;
  border-top: 1px solid #e6e6e6;
}
.sidebar ul.menu li {
  list-style: none;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #e6e6e6;
}
.sidebar ul.menu li a {
  display: block;
  padding: 0.2em;
  text-decoration: none;
}
.sidebar ul.menu li a:hover {
  background-color: #f2f2f2;
}
.sidebar ul.menu li a.active-trail {
  font-weight: bold;
}
.sidebar ul.menu li ul {
  padding-left: 1em;
  margin: 0;
  font-size: 0.8rem;
}
.sidebar ul.menu li ul li.last {
  border-bottom: 0 none;
}
#block-menu-footer-menu {
  margin-bottom: 0;
}
#block-menu-footer-menu ul.menu {
  margin-bottom: 0;
}
/* Drupal Stuff */
div.status,
div.warning,
div.error,
div.messages {
  padding: 0.3em 0.6em;
  margin: 0 0 1em 0;
  background-color: #e6e6e6;
  border: 1px solid #737373;
  font-size: 0.9em;
  position: relative;
}
div.messages a.closer {
  position: absolute;
  right: 0.6em;
  top: 0.3em;
  display: block;
  color: #333333;
  font-weight: bold;
  text-decoration: none;
}
div.messages ul {
  margin: 0;
}
div.status {
  background-color: #d5edaf;
  border: 1px solid #93d132;
  color: #3d5713;
}
div.warning {
  background-color: #fdf9be;
  border: 1px solid #cfc206;
}
div.error {
  background-color: #fdbec2;
  border: 1px solid #cf0613;
  color: #85040c;
}
#breadcrumbs {
  margin-bottom: 1em;
  font-size: 0.75em;
  border-style: solid;
  border-color: #e6e6e6;
  border-width: 1px 0;
}
#breadcrumbs a {
  color: #999999;
  text-decoration: none;
}
#breadcrumbs a:hover {
  color: #333;
}
.block {
  margin-bottom: 1em;
}
.listed {
  margin-bottom: 1em;
  padding-top: 1em;
  border-top: 1px solid #e6e6e6;
}
.field-label-hidden,
.field-label-inline,
.field-label-above {
  margin-bottom: 1.5em;
}
.field-label {
  font-weight: bold;
}
.submitted {
  margin-bottom: 1.5em;
  font-size: 0.82em;
  color: #999999;
}
a.feed-icon {
  padding: 0 0.4em;
  display: inline-block;
  color: #fff;
  text-decoration: none;
  background-color: #999999;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
a.feed-icon:hover {
  background-color: #ff8e3a;
}
.more-link a,
a.more-link,
ul.links a,
.more-help-link a {
  display: inline-block;
  padding: 0.2em 0.5em;
  border: 1px solid #e6e6e6;
  font-size: 0.82em;
  font-weight: bold;
  text-decoration: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.more-link a:hover,
a.more-link:hover,
ul.links a:hover,
.more-help-link a:hover {
  border-color: #ccc;
  -webkit-box-shadow: inset 0 0 0.6em rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 0 0.6em rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 0.6em rgba(0, 0, 0, 0.2);
}
ul.links {
  margin: 0 0 1.5em 0;
  padding: 0;
}
ul.links li {
  margin: 0;
  padding: 0;
  display: inline;
  list-style: none;
}
.more-help-link a:before {
  content: '\f05a';
  display: inline-block;
  margin-right: 0.3em;
  margin-left: 0.1em;
  width: 1em;
  text-align: center;
  font-family: 'FontAwesome';
  font-style: normal;
  line-height: 1em;
  color: #73a825;
  opacity: 0.8;
  speak: none;
  margin-left: -0.1em;
}
ul.tabs {
  margin: 0 0 1em 0;
  padding: 0;
}
ul.tabs li {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline;
}
ul.tabs li a {
  display: inline-block;
  padding: 0 0.75em;
  border: 1px solid #e6e6e6;
  font-size: 0.85em;
  text-decoration: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
ul.tabs li a:hover {
  border-color: #ccc;
  -webkit-box-shadow: inset 0 0 0.6em rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 0 0.6em rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 0.6em rgba(0, 0, 0, 0.2);
}
ul.tabs li.active a {
  color: #333333;
  background-color: #f2f2f2;
  font-weight: 500;
}
ul.pager {
  margin: 0 0 2em 0;
  padding-top: 1em;
  border-top: 1px solid #e6e6e6;
}
ul.pager li {
  display: inline;
  margin: 0;
  padding: 0;
}
ul.pager li.pager-current {
  display: inline-block;
  margin-right: 0.15em;
  padding: 0.2em 0.75em;
  background-color: #333333;
  border: 1px solid #333333;
  color: #fff;
  font-size: 1em;
  line-height: 1.5em;
}
ul.pager li a {
  display: inline-block;
  margin-right: 0.75em;
  padding: 0.2em 0.75em;
  color: #333333;
  border: 1px solid #e6e6e6;
  font-size: 1em;
  line-height: 1.5em;
  font-weight: 400;
  text-decoration: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
ul.pager li a:hover {
  background-color: #2e5e92;
  border: 1px solid #2e5e92;
  color: #fff;
}
span.marker {
  display: inline-block;
  padding: 0 0.4em;
  color: #fff;
  background-color: #73a825;
  font-size: 0.9em;
  line-height: 1.2em;
  text-transform: uppercase;
}
.progress .bar {
  border: 1px solid #333333;
}
.progress .filled {
  background-color: #73a825;
}
#admin-menu {
  background: #222;
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 15px;
  font-weight: 300;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
/* Drupal - Calendar Module */
.date {
  font-size: 0.9em;
}
.calendar-calendar tr:hover td {
  background-color: transparent;
}
.calendar-calendar th.days {
  font-size: 0.9em;
  font-family: 'Helvetica Neue', sans-serif;
  text-transform: uppercase;
}
.calendar-calendar td {
  color: #666;
}
.calendar-calendar td .inner div.day a {
  color: #333333;
}
.calendar-calendar td .inner div.day a:hover {
  color: #2e5e92;
}
.calendar-calendar td.empty {
  color: #999999;
}
.calendar-calendar div.calendar {
  font-size: 0.75em;
  line-height: 1.75em;
}
.calendar-calendar .month-view .full td.single-day div.monthview,
.calendar-calendar .week-view .full td.single-day div.weekview,
.calendar-calendar .day-view .full td.single-day div.dayview,
.calendar-calendar .week-view .full div.single-day div.weekview,
.calendar-calendar .day-view .full div.single-day div.dayview {
  background-color: #f2f2f2;
  border: 1px solid #e6e6e6;
}
.calendar-calendar .month-view .full td.multi-day div.monthview,
.calendar-calendar .week-view .full td.multi-day div.weekview,
.calendar-calendar .day-view .full td.multi-day div.dayview {
  background-color: #f2f2f2;
  border: 1px solid #e6e6e6;
  color: #333333;
}
.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues,
.calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .continues,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
  background-color: #f2f2f2;
}
.calendar-calendar .month-view .full tr td.today,
.calendar-calendar .month-view .full td.date-box.today,
.calendar-calendar .month-view .full tr.odd td.today,
.calendar-calendar .month-view .full tr.even td.today,
.calendar-calendar .month-view .full tr td.single-day.today {
  border-color: #73a825;
}
.calendar-calendar tr td.today,
.calendar-calendar tr.odd td.today,
.calendar-calendar tr.even td.today {
  background-color: #9bd644;
}
.year-view .calendar-calendar tr td.today a,
.year-view .calendar-calendar tr.odd td.today a,
.year-view .calendar-calendar tr.even td.today a {
  color: #333333;
}
.year-view .calendar-calendar td {
  text-align: center;
}
.view .date-nav-wrapper ul.pager {
  padding: 0;
  margin: 0;
  border-top: 0 none;
}
.view .date-nav-wrapper .date-heading {
  margin-bottom: 1em;
}
.view .date-nav-wrapper .date-prev,
.view .date-nav-wrapper .date-next {
  position: static;
  margin: 0;
  padding: 0;
  background-color: transparent;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.view .date-nav-wrapper .date-prev a,
.view .date-nav-wrapper .date-next a {
  margin: 0;
}
.view .date-nav-wrapper .date-prev {
  float: left;
}
.view .date-nav-wrapper .date-next {
  float: right;
}
/*
 * jQuery FlexSlider v2.2.0
 *
 * Overrides
 */
.flexslider {
  margin-bottom: 40px;
  border: 0 none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
ul.slides li {
  color: #333333;
  margin: 0;
  padding: 0;
}
.flex-direction-nav a {
  font-size: 1em;
  line-height: 40px;
}
.flex-control-paging li a {
  width: 9px;
  height: 9px;
}
span.country {
  position: absolute;
  top: -1000px;
  left: -1000px;
  font-size: 1em;
  width: 0;
  height: 0;
  overflow: hidden;
}
form.search-form {
  margin: 0 0 1.5em 0;
}
form.search-form .container-inline {
  position: relative;
  margin-bottom: 1em;
  padding-right: 36px;
  max-width: 18em;
  border: 2px solid #e6e6e6;
  background-color: #f2f2f2;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
}
form.search-form .container-inline input,
form.search-form .container-inline input[type=text] {
  border-width: 0;
  background-color: transparent;
  margin: 0;
  padding: 8px 0 8px 5%;
  width: 95%;
  font-size: 15px;
  line-height: 21px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
form.search-form .container-inline input.form-submit {
  position: absolute;
  top: 2px;
  right: 0;
  display: block;
  width: 37px;
  height: 32px;
  border-left: 1px solid #e6e6e6;
  text-indent: -300px;
  overflow: hidden;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iMjBweCIgaGVpZ2h0PSIyMXB4IiB2aWV3Qm94PSIwIDAgMjAgMjEiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwIDIxIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiM5OTk5OTkiIGQ9Ik0xOS4zODEsMTguMjYzbC01LjQyOS01LjM3NWMxLjEwNC0xLjM0MiwxLjc2OS0zLjA1OCwxLjc2OS00LjkyN2MwLTQuMjc5LTMuNDgxLTcuNzYtNy43Ni03Ljc2DQoJUzAuMiwzLjY4MiwwLjIsNy45NnMzLjQ4MSw3Ljc2MSw3Ljc2LDcuNzYxYzEuMzI1LDAsMi41NzMtMC4zMzYsMy42NjYtMC45MjRjMC4wMDgsMC4wMDgsMC4wMSwwLjAyLDAuMDE5LDAuMDI3bDUuNjI1LDUuNTcNCgljMC4yOTMsMC4yODksMC42NzQsMC40MzQsMS4wNTYsMC40MzRjMC4zODcsMCwwLjc3Mi0wLjE0OCwxLjA2Ni0wLjQ0NUMxOS45NzQsMTkuNzk2LDE5Ljk3LDE4Ljg0NSwxOS4zODEsMTguMjYzeiBNMi4yLDcuOTYNCgljMC0zLjE3NiwyLjU4NC01Ljc2LDUuNzYtNS43NnM1Ljc2LDIuNTg0LDUuNzYsNS43NnMtMi41ODQsNS43NjEtNS43Niw1Ljc2MVMyLjIsMTEuMTM3LDIuMiw3Ljk2eiIvPg0KPC9zdmc+DQo=) no-repeat 6px center;
}
form.search-form .container-inline label {
  display: none;
}
form.search-form .container-inline .form-item {
  margin: 0;
}
#block-search-form form.search-form {
  display: inline-block;
  margin-bottom: 0;
}
#block-search-form form.search-form .container-inline {
  min-width: 12em;
  margin: 0;
}
.banner_image #block-search-form form.search-form .container-inline {
  background-color: #f2f2f2;
  background-color: rgba(255, 255, 255, 0.8);
}
ol.search-results li.search-result {
  margin-left: 0;
  border-bottom: 1px solid #e6e6e6;
}
ol.search-results li.search-result:last-child {
  border-bottom: 0 none;
}
@media only screen and (max-width: 40em) {
  #block-search-form {
    margin: 0;
  }
  #block-search-form form.search-form {
    display: block;
    margin-top: 0;
  }
  #block-search-form form.search-form .container-inline {
    max-width: 100%;
  }
}
/*
4. Theme
--------
*/
#panel_blocks_main .pane-content,
#panel_side .pane-content {
  padding: 0.35em 10px;
  background: #f2f2f2;
  /* Old browsers */
  background: -moz-linear-gradient(top, #eaeaea 0%, #feffff 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eaeaea), color-stop(100%, #feffff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #eaeaea 0%, #feffff 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #eaeaea 0%, #feffff 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #eaeaea 0%, #feffff 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #eaeaea 0%, #feffff 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaeaea', endColorstr='#feffff', GradientType=0);
  /* IE6-9 */
}
h2.pane-title {
  padding: 0.15em 10px;
  margin: 0 0 1px 0;
  font-size: 1.12em;
  line-height: 1.4em;
  font-weight: 400;
  text-transform: uppercase;
}
h2.pane-title i {
  opacity: 0.6;
}
#panel_blocks_main h2.pane-title {
  background-color: #73a825;
  color: #fff;
}
#panel_side h2.pane-title {
  background-color: #999999;
  color: #fff;
}
.node-teaser {
  border-bottom: 1px solid #e6e6e6;
}
#sidebar_second .block {
  padding: 1em;
  background-color: #f2f2f2;
  border: 1px solid #e6e6e6;
}
#sidebar_second .block h2 {
  font-size: 1.392em;
}
.view-filters {
  padding: 1em;
  margin-bottom: 1em;
  border: 1px solid #e6e6e6;
}
.view-filters input.form-text {
  width: 12em;
}
/*
5. State
--------
*/
/* Classes */
.attn {
  font-size: 1.18'em';
}
.small {
  font-size: 0.82em;
}
.right,
.text-right {
  text-align: right;
}
.left,
.text-left {
  text-align: left;
}
.center,
.text-center {
  text-align: center;
}
.right-big {
  text-align: right;
}
@media only screen and (max-width: 40em) {
  .right-big {
    text-align: left;
  }
}
ul.lined,
ol.lined {
  border-top: 1px solid #ddd;
}
ul.lined li {
  list-style: none;
  margin: 0;
  padding: 0.4em 0;
  border-bottom: 1px solid #ddd;
}
ol.lined li {
  list-style-position: inside;
  margin: 0;
  padding: 0.4em;
  border-bottom: 1px solid #ddd;
}
ul.inline,
ol.inline,
.inline ul,
.inline ol {
  margin: 0 0 1.5em 0;
  padding: 0;
}
ul.inline li,
.inline ul li {
  margin: 0 0.25em 0 0;
  padding: 0;
  list-style: none;
  display: inline;
}
ol.inline li,
.inline ol li {
  margin: 0 0.25em 0 0;
  padding: 0;
  display: inline;
}
ul.inline.menu li,
ol.inline.menu li,
.inline ul.menu li,
.inline ol.menu li {
  margin-right: 0.5em;
}
.right ul.inline.menu li,
.right ol.inline.menu li,
.right.inline ul.menu li,
.right.inline ol.menu li {
  margin-right: 0;
  margin-left: 0.5em;
}
a.social {
  display: inline-block;
  width: 2.2em;
  line-height: 2.2em;
  overflow: hidden;
  background-color: #2e5e92;
  color: #fff;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  white-space: nowrap;
}
a.social:hover {
  -webkit-box-shadow: inset 0 0 0.6em rgba(0, 0, 0, 0.4);
  -moz-box-shadow: inset 0 0 0.6em rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 0 0.6em rgba(0, 0, 0, 0.4);
}
a.social:before {
  display: inline-block;
  width: 2.2em;
  text-align: center;
}
a.social.facebook {
  background-color: #3a589d;
}
a.social.facebook:before {
  content: "\f09a";
}
a.social.twitter {
  background-color: #00abf3;
}
a.social.twitter:before {
  content: "\f099";
}
a.social.youtube {
  background-color: #cb1d11;
}
a.social.youtube:before {
  content: "\f167";
}
a.social.flickr {
  background-color: #fe1e84;
}
a.social.flickr:before {
  content: "\f16e";
}
a.social.googleplus {
  background-color: #dd4b39;
}
a.social.googleplus:before {
  content: "\f0d5";
}
a.social.instagram {
  background-color: #965c49;
}
a.social.instagram:before {
  content: "\f16d";
}
img.right {
  float: right;
  margin: 0 0 0.5em 0.5em;
  text-align: center;
}
img.left {
  float: left;
  margin: 0 0.5em 0.5em 0;
  text-align: center;
}
table.narrow {
  width: auto;
}
.box {
  padding: 1em;
  background-color: #f2f2f2;
  border: 1px solid #e6e6e6;
}
.print {
  display: none;
}
.accessible_hide {
  position: absolute;
  top: -1000px;
  left: -1000px;
  font-size: 1em;
  width: 0;
  height: 0;
  overflow: hidden;
}
.borderbox {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
/* Sliver header override for admins */
body.admin-menu #iowa_sliver_bar {
  top: 29px;
}
